/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a,
.flexslider a,
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0px; list-style: none; }

.flex-control-paging li a {
width: 11px; height: 11px; display: block; background: #666; background: #6f9bbc; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

@media only screen and (max-width: 768px) {
	.flexslider .slides img { position:relative !important; overflow:hidden; }
	/*.flex-control-paging li a {
width: 20px; height: 20px;
margin-bottom:10px; }*/
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 4px; padding: 0;   }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;   } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; position:absolute;  }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {   position: relative;   zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav { height: 0;   }
.flex-direction-nav a {width:70px; height: 70px; margin: -13px 0 0; display: block; background: url(../images/slider_arrow.png) no-repeat; position: absolute; top: 45%; cursor: pointer; font-size:0px; color:transparent; line-height:0px; text-indent: -100000; text-decoration:none;   }

.flex-control-paging li .flex-active {
    background: none repeat scroll 0 0 #006BAF;
    cursor: default;
}
.flex-direction-nav .flex-next {background-position: -70px 0; right: -0px;}
.flex-direction-nav .flex-prev {left: -0px;}
.flex-direction-nav .flex-disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 3px; left:0%; text-align: center;}
 .flex-control-nav {    
    left: 0px;
    outline: 0 none;
    position: absolute; 
	width: 100%;
	} 
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav a {width: 13px; height: 13px; display: block; background: url(../images/bg_control_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav a:hover {background-position: 0 -13px;}
.flex-control-nav a.flex-active {background-position: 0 -26px; cursor: default;}
@media screen and (max-width: 768px) { 

.flex-direction-nav a { 
 top: 21% !important;  
} 

}

@media screen and (max-width: 480px) {  
	.flex-control-paging li a {   font: 14px/24px Arial,Helvetica,sans-serif; 	height: 26px !important;	width: 26px !important; }
	.flex-pauseplay { display:none; }
	.flex-direction-nav a { width:40px; height: 40px;  background: url(../images/slider_arrow_m.png) no-repeat;  top: 60px !important;     }
	.flex-direction-nav .flex-next {background-position: -40px 0;  }
}
@media screen and (max-width: 400px) {  

.flex-pauseplay { display:none; }
	.flex-direction-nav a { width:40px; height: 40px;  background: url(../images/slider_arrow_m.png) no-repeat;  top: 32px !important;     }
	.flex-direction-nav .flex-next {background-position: -40px 0;  } 
}


